label{
    font-weight: bold;
}

.modal{
    font-size: 0.8em;
}

.validacao-font{
    font-size:1.7em;
    list-style-type:decimal;
}

#viewer {
    max-width: 600px; /* Altura máxima desejada */
    margin: 0 auto; /* Centralizar o visualizador */
    overflow-x: hidden;
}

.pdf-page {
    margin: 0 auto; /* Centralizar cada página */
}

canvas {
    max-width: 100%;
    height: auto;
    width: 100%;
}
